
.imageAdd .rs-img-add {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.2);
    padding: .5rem;
    display: flex;
    justify-content: space-between;
    color: #fff;
}
.imageAdd .rs-img-jx {
    position: absolute;
    width: 60px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    transform: translateY(23px);
    left: -20px;
    bottom: 100%;
    display: flex;
    justify-content: space-between;
    color: #fff;
}
.imageAdd .rs-img-jx .rs-img-jx-l {
    text-align: center;
    width: 100%;
    display: block;
    background: rgba(0, 0, 0, 0.2);
    transform: rotate(320deg);
}
.er-list .pic-other {
    position: initial;
}


.zyImage {
    width: 100%;
    height: 100%;
    position: relative;
}
.rs-img-thum-show {
    height: 90px;
    text-align: center;
    line-height: 2em;
    background: rgba(50, 50, 50, 0.6);
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -45px;
    color: #fff;
    z-index: 2;
    align-items: center;
    padding: 0 .5rem;
    border-top-left-radius: .5em;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: .5em;
}
.rs-img-icon i {
    font-size: 38px;
    line-height: 45px;
}
.zyImage a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgb(67, 114, 194);
    background-repeat: no-repeat;
    background-position: center center;
}
.zyImage img {
    width: 100%;
}
.zyImage .iconfont {
    font-size: 82px;
    color: #fff
}
a.pic-con-img {
    background-color: inherit;
}


.er-properties {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.er-properties .property {
    margin-right: .5rem;
    margin-left: .5rem;
}
.er-properties-item.detail_item {
    width: 100%;
}


.title-box {
    display: flex;
    align-items: flex-start;
    line-height: 150%;
}
.title-box .title-pre {
    white-space: pre-line;
}
.title-box .title-box-title {
    display: flex !important;
    align-items: flex-start;
    cursor: pointer;
    flex: 1;
    width: 0;
    color: inherit;
}
.title-box .fl-text {
    margin-right: 5px;
}
.title-box .fa {
    font-size: 1em;
    line-height: 150%;
    margin-right: 5px;
}
.title-box .title-box-title>span {
    display: inline-block;
    width: 100%;
}
.title-box .title-box-title label {
    cursor: pointer;
}


.property_attr {
    margin-right: 1rem;
    display: inline-flex;
    align-items: center;
}
.property_value {
    display: table-cell;
}
.property_value>* {
    color: inherit;
}
.c_attrs_nowrap {
    display: flex;
    overflow: hidden;
}
.c_attrs_right .property_attr {
    margin-right: 0;
    margin-left: 1rem;
}
.c_attrs_nowrap .property_attr {
    display: flex;
    white-space: nowrap;
}
.c_attrs_nowrap>span {
    overflow: hidden;
}
.property_label {
    color: #aaa;
}


.zx-tj-icon .icon-text{
    display: inline-block;
    border-radius: 4px;
    padding: 0 0.3em;
    color: #FFFFFF;
    line-height: 150%;
    margin-left: 5px;
    user-select: none;
    transform: scale(0.65);
}
.zx-tj-icon .icon-tui{
    background-color: #57b53d;
}
.zx-tj-icon .icon-ding{
    background-color: #efa53b;
}
.zx-tj-icon .icon-new{
    background-color: #FF2120;
}

.mk10009_1_0_1 .c_attrs {
    display: flex;
    justify-content: space-between;
}

.mk10009_1_0_1 .c_attrs1 .property_attr {
    margin-right: 0px;
}

.mk10009_1_0_1 .er-properties {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.mk10009_1_0_1 .er-news-list-box-title .title .textleft a {
    display: flex;
    align-items: center;
}

.mk10009_1_0_1 .er-news-list-box-title .title .textleft a svg {
    fill: currentColor;
    width: 20px;
    height: 20px;
    margin-right: 4px;
}

.mk10009_1_0_1 .er-news-list-box-title .title .textleft a i {
    margin-right: 4px;
    font-size: 20px;
}

.mk10009_1_0_1 .detail>span {
    white-space: nowrap;
}
.mk10009_1_0_1 .detail .c_attrs1{
    overflow: hidden;
}
.mk10009_1_0_1 .detail .c_attrs1>.property_attr{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 100%;
}


